# [cz-conventional-gitmoji](https://github.com/ljnsn/cz-conventional-gitmoji)

*conventional commit*s, but with [gitmojis](https://gitmoji.dev).

Includes a pre-commit hook that automatically adds the correct gitmoji to the commit message based on the conventional type.

<!-- TODO: What features does the plugin provide? -->

## Installation

```sh
pip install cz-conventional-gitmoji
```

## Usage

```sh
cz --name cz_gitmoji commit
```
